html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

body {
  background-color: #C2C2C2;
  font-family: Arial;
  font-size: 14px;
  color: #c2c2c2;
  margin: 0 0 0 0;
}

a:active, a:focus {outline: none;}

#website {
  background-color: #333333;
  max-width:960px;
  width: 100%;
  height: 10000px;
  position: relative;
  margin: 0px auto;
  box-shadow: 3px 0px 10px #000, -3px 0px 10px #000;
  z-index: 0;
}

#header_container {
  position: absolute;
  width: 100%;
  top:0px; left:0px;
  z-index: 20;
}

#topmenu {
  position: relative;
  background-color: #C2C2C2;
  font-size: 14px;
  max-width:960px;
  height: 20px;
  top: 0px;
  margin: 0 auto;
  z-index: 22;
}


#topmenu a {
  float: right;
  padding-right: 20px;
  display: block;
  color: #333333;
  text-decoration: none;
}

#topmenu a:hover {
  color: #333333;
  text-decoration: underline;
}

#hauptmenu {
  position: relative;
  background-image: url(haupt_nav_bac.jpg);
  font-size: 14px;
  line-height: 20px;
  max-width: 960px;
  height: 20px;
  top: -4px;
  margin: 0 auto;
  z-index: 22;
}


#hauptmenu a {
  display: block;
  color: #C2C2C2;
  text-decoration: none;
}

#hauptmenu a:hover {
    color: #333333;
}

#hauptmenu .inhalt ul {
	list-style: none;
    position: absolute;
    margin-top: 0px;
}

#hauptmenu .inhalt ul li {
	float: left;
	display: inline;
	padding-left: 15px;
	padding-right: 15px;
}

#hauptmenu .inhalt>ul>li:hover {
	background-image: url(haupt_nav_hover.jpg);
	box-shadow: 0px 2px  #c2c2c2;
}

#header1 {
  position: relative;
  max-width: 960px;
  top: 0px;
  margin: 0 auto;
  z-index: 21;
}

#inhalt_box {
  position:absolute;
  margin: 150px 0px 0px;
  z-index: 1;
}

.abschnitt_kopf {
    margin-top: 1000px;
    line-height: 20px;
    padding-left: 10px;
    background-color: #c2c2c2;
}

.abschnitt_kopf a {
    color: #333333;
    text-decoration: none;
}

.abschnitt_kopf a:hover {
    color: #333333;
    text-decoration: underline;
}

.abschnitt {
  margin: 20px 10px;
  border: dotted thin #c2c2c2;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
}

.abschnitt a {
  color: #ffffff;
  text-decoration: none;
}

.abschnitt a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.abschnitt h1 {
  font-size: 120%;
  font-weight: bold;
  margin-top: 0px;
}

#back {
  position:fixed;
  bottom:10px; left:50%;
  z-index: 22;
}


#social_box {
  position: fixed;
  top: 50%; right: -150px;
  width: 200px;
  height: 90px;
  background-color:#333333;
  box-shadow:-3px 3px 10px #000, -3px -3px 10px #000;
  border-radius: 10px;
  z-index: 60;
}

#social_box:hover {
  right:-10px;
}

#vorhang {
    position: absolute;
    top:0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: .9; filter:Alpha(Opacity=90);
    visibility: hidden;
    z-index: 50;
}

#box {
    position: absolute;
    width: 620px;
    height: 375px;
    left: 50%;
    top: 50%;
    margin-left: -310px;
    margin-top: -187px;
    background-image: url(bac_box.jpg);
    visibility: hidden;
    z-index: 51;
    border-style: ;
    box-shadow:3px 3px 10px #000000, -3px -3px 10px #000000, 3px -3px 10px #000000, -3px 3px 10px #000000;
    border-radius: 10px;

}

#video {
    display: inline;
}

#box a {
    background-image: url(close_a.png);
    color: #333333;
    text-decoration: none;
}

#box a:hover {
    background-image: url(close_b.png);
    color: #ffffff;
    text-decoration: underline;
}